<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Datatable</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
</head>
<body>
    <div class="main">
        <div class="wrapper">
            <div class="change-row">
                <span>Show</span>
                <select class="items-per-page">
                    <option value="10">10</option>
                    <option value="25">25</option>
                    <option value="50">50</option>
                    <option value="100">100</option>
                </select>
                <span>entries</span>
            </div>
            <form class="form-search">
                <label>Search:</label>
                <input type="text" class="input-search" />
            </form>
        </div>
        <table id="table" class="table" width="100%" style="text-align: left;">
            <thead>
                <tr>
                    <th class="sort sorting_asc" id="name">Name</th>
                    <th class="sort" id="position">Position</th>
                    <th class="sort" id="office">Office</th>
                    <th class="sort" id="age">Extn.</th>
                    <th class="sort" id="startDate">Start date</th>
                    <th class="sort" id="salary">Salary</th>
                </tr>
            </thead>
            <tbody class="table-body" width="100%" >
    
            </tbody>
        </table>
        <div class="footer">
            <div class="datatable-infor">
                <p class="infor-text"></p>
                <span class="info-filter"></span>
            </div>
            <div class="datatables_paginate">
                <button class="btn btn-hover btn-prev pagination-button" id="prev">Prev</button>
                <div class="pagination">
                    
                </div>
                <button class="btn btn-hover btn-next pagination-button" id="next">Next</button>
            </div>
        </div>
    </div>
    <script src="./js/datatable.js"></script>
</body>
</html>